FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcentermanager"
ENV TZ=Asia/Shanghai
COPY app.jar app.jar
EXPOSE 11091
CMD java -jar app.jar --spring.profiles.active=test